Subject: Re: Audit reports- EPOS
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 8 Dec 2020 23:15:34 -0700 (MST)

Sorry for got to inform you about Grace. 

She is already live on Gaming and Enterprise. I did audit her tickets on Sunday and shared feedback yesterday. She has a lot of mistakes in the tickets for which I have already taken session with her and clarified all doubts. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, December 9, 2020 11:39:14 AM 
Subject: Re: Audit reports- EPOS 

Hi Deeksha, 

I have been busy in training, managing queue for Norbert and Pravesh and other day to day work. I will resume audits as soon as the training is complete and start publishing reports again. 

This is on the priority for me and will be sent everyday. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, December 8, 2020 8:46:35 PM 
Subject: Audit reports- EPOS 

Hey Pritish, 

Can you please start sending audit reports for EPOS as you used to? Please do cover Joaquim, Marika, Nobert and Josue in your audits. Also, what is Grace doing these days? Is she live? 
Thanks 

Regards, 
Deeksha